Non riesco a installare formalms-v2.0

Installare e configurare FormaLms e DoceboCE (siete pregati di scrivere le vostre domande dopo aver letto il manuale)
Post Reply
crispiatico
Newbie
Posts: 1
Joined: Mon Dec 10, 2018 8:58 pm
Version: forma.lms 2.0

Non riesco a installare formalms-v2.0

Post by crispiatico » Mon Dec 10, 2018 9:25 pm

Salve
sto provando a installare formalms-v2.0 su Serverplan in un sottodominio http://formalms.ayur-veda.it/

Al passo 2 la verifica su server da OK

Code: Select all

Step 2: Verifica informazioni di sistema
Informazioni sul server

    Server software: Apache
    PHP Version: 5.6.38
    Versione Client Mysql: : 5.0.11
    Supporto Multibyte: ON
    Supporto mime_content_type(): ON
    Supporto Fileinfo: ON
    Ldap: OFF Considerare questa nota solo se si intende usare LDAP
    Openssl : : ON
    Timezone Installazione: Europe/Rome

PHP Info

    magic_quotes_gpc: OFF
    Safe mode: OFF
    register_global: OFF
    allow_url_fopen : : ON
    allow_url_include : : OFF
    upload_max_filsize: 150M
    post_max_size: 150M
    max_execution_time: 180s

Alcuni file non hanno permessi adeguati

    config.php
Procedo al fino al passo 4

ma l'installazione si blocca con il messaggio

Code: Select all

Non è stato possibile connettersi al database, controlla i parametri inseriti 
Image

Ho controllato
  • la correttezza del DB
    la correttezza dell'utente, la sua PW e i suoi privilegi
Cosa posso fare ?

Grazie

User avatar
max
FormaLms Guru
Posts: 1992
Joined: Thu Mar 01, 2012 10:41 am

Re: Non riesco a installare formalms-v2.0

Post by max » Fri Jun 14, 2019 1:24 pm

Ciao,
hai risolto nel frattempo? ovviamente il messaggio di errore è abbastanza inequivocabile, sicuro che i parametri siano corretti? versione di php giusta, tipo di db giusto?
---------------------
Massimiliano Ferrari
Elearnit - Elearning e Knowledge Management
http://www.elearnit.net
http://www.linkedin.com/in/massimilianoferrari
m.ferrari[at]elearnit.net
http://elearnit.wordpress.com
Skype: m_ferrari_it

Post Reply